#Tue Aug 17 16:15:14 EDT 2004
PLUGIN_NAME=Amostra para o Plug-in de UI do Hyades
PROVIDER_NAME=Eclipse.org
EP_REPORT_EXT_NAME=Progresso do teste no decorrer do tempo, em dias
PRJ_CAT=Analisador de Log e Amostras de Correla\u00E7\u00E3o
SAMPLE_NAME=Log de Correla\u00E7\u00E3o/Amostra do Analisador Apache
LOG_SAMPLE_DESC=Essa amostra analisa um log de erros Apache e faz uma correla\u00E7\u00E3o com base no tempo em um arquivo de log de acesso Apache.
LOG_SAMPLE_PAGE1_NAME=Projeto do Analisador de Log e da Amostra de Correla\u00E7\u00E3o
LOG_SAMPLE_PAGE1_DESC=Cria um projeto com um log de acesso Apache e um arquivo de log de erros.
LOG_SAMPLE_PAGE2_NAME=Op\u00E7\u00F5es do Analisador de Log e da Amostra de Correla\u00E7\u00E3o
LOG_SAMPLE_PAGE2_DESC=Especifique o arquivo de log de erros, acesse o arquivo de log e o arquivo do banco de dados sintoma.
ACT_NEW=Analisador de Log e Amostras de Correla\u00E7\u00E3o
SYMPTOMDB_FILE_LABEL=Arquivo de Banco de Dados de Sintomas
LOG_FILE_LABEL=Acessar Arquivo de Log
ERRORLOG_FILE_LABEL=Erro no Arquivo de Log
LOG_FILE_TEXT_LABEL=Arquivo\:
ANALYZE_LOG_LABEL=Analisar arquivo de Log de Erros
CORRELATE_LOG_LABEL=Correlacionar arquivo de Log de Acesso
OPTIONS=Op\u00E7\u00F5es de amostra
_ERROR_DUP_PROJECT_NAME=IWAT0124E Um projeto com esse mesmo nome ser\u00E1 criado por esse assistente.
_ERROR_INVALID_DESCRIPTOR=IWAT0125E O descritor deve conter uma ou mais marca\u00E7\u00F5es de configura\u00E7\u00E3o de projeto.
_ERROR_UNABLE_CREATE=IWAT0126E Imposs\u00EDvel criar o projeto.
_ERROR_IMPORT_PATH_NULL=IWAT0127E O caminho de importa\u00E7\u00E3o n\u00E3o pode ser nulo.
_ERROR_LOG_FILE_IS_INVALID=IWAT0128E O arquivo de log de acesso especificado \u00E9 inv\u00E1lido ou n\u00E3o existe.
_ERROR_LOG_FILE_IS_EMPTY=IWAT0129E N\u00E3o \u00E9 poss\u00EDvel especificar um arquivo de log de acesso vazio.
_ERROR_ERRORLOG_FILE_IS_INVALID=IWAT0130E O arquivo de log de erros especificado \u00E9 inv\u00E1lido ou n\u00E3o existe.
_ERROR_ERRORLOG_FILE_IS_EMPTY=IWAT0131E N\u00E3o \u00E9 poss\u00EDvel especificar um arquivo de log de erros vazio.
_ERROR_SYMPTOMDB_IS_INVALID=IWAT0132E O arquivo de banco dados de sintoma especificado \u00E9 inv\u00E1lido ou n\u00E3o existe.
_ERROR_SYMPTOMDB_IS_EMPTY=IWAT0133E N\u00E3o \u00E9 poss\u00EDvel especificar um arquivo de banco de dados de sintoma vazio.
Q_OVERWRITE=O arquivo '%1' j\u00E1 existe.\nDeseja sobrescrev\u00EA-lo?
W_QUESTION=Pergunta
W_ERROR=Erro
OP_CREATE_PRJS=Criando projeto de amostra...
OP_CREATE_PRJ=Criando projeto
sampleProjects.category.Name=Teste
sampleProjects.category.ui.Name=UI Hyades
sampleProjects.URLTest.Name=Amostra de Teste de URL
sampleProjects.URLTest.Description=Essa amostra cria um projeto de Teste de URL
sampleProjects.URLTest.page1.Name=Amostra de Teste de URL
sampleProjects.URLTest.page1.Description=Especifique um projeto para a amostra de Teste de URL
sampleProjects.URLTest.page1.Label1=Nome do projeto Java a ser armazenado na Amostra de Teste de URL
W_NEW=Novo
sampleProjects.navigatorExtension.Name=Amostra de Extens\u00E3o do Navegador
sampleProjects.navigatorExtension.Description=Essa amostra cria uma extens\u00E3o do navegador simples.
sampleProjects.navigatorExtension.page1.Name=Amostra de Extens\u00E3o do Navegador
sampleProjects.navigatorExtension.page1.Description=Especifique um projeto para a extens\u00E3o do navegador.
